admin_tax_rate_index:
    path: /
    controller: App\Controller\Admin\Main\Setting\TaxRateController::index

admin_tax_rate_new:
    path: /new
    controller: App\Controller\Admin\Main\Setting\TaxRateController::new

admin_tax_rate_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Setting\TaxRateController::edit

admin_tax_rate_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Setting\TaxRateController::delete

admin_tax_rate_ajax_actions:
    path: /product-ajax-actions
    controller: App\Controller\Admin\Main\Setting\TaxRateController::ajaxActions


